<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.5.1.4 The linear function: the gradient of the line</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<br><h4 class="HELM_example">Example</h4>
<p>Plot the lines \(y= 3x+ 3\), \(y= 5x+ 3\), and \(y=−2x+ 3\).</p><br>

<h4 class="HELM_solution">Solution</h4>
<p>Note that all three lines have the same constant term, that is \(3\). So all three lines pass through the point \((0,3)\), which is the vertical intercept. A further point can be calculated for each of the lines and their graphs are shown in the following graph. <br></p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/2.5.1.5_gradient_line.svg" alt="In this picture we plot the lines y=3x+3, y=5x+3 and y=-2x+3" class="img-responsive atto_image_button_text-bottom" width="204" height="160">
</figure>
<hr>
<p>Note from the lines in the graph that, with different coefficients of \(x\), the slope of the lines are different. For this reason, the coefficient of \(x\) is called <b>gradient</b> or <b>slope</b> of the line.&nbsp;</p><p>In general, for the line \(y=ax+b\), a positive value of \(a\) produces a graph which slopes upwards from left to right. A negative value of \(a\), on the contrary, produces a graph which slopes downwards from left to right. If \(a\) is zero the line is horizontal, namely, its gradient is zero.&nbsp;</p><p>In the following figure, we can see how the gradient of the line \(y=ax+b\) changes as \(a\) varies. In particular, the first picture (starting from the left) shows the slope of the line when \(a\) is positive, so that the graph slopes upwards from left to right; the second picture shows the slop when \(a\) is negative and the last picture shows that when \(a\) is zero the line is parallel to the \(x\)-axes.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/2.5.1.5_gradients.svg" alt="The gradient of a line y=ax+b depends upon the value of a." class="img-responsive atto_image_button_text-bottom" width="772" height="160">
<figcaption>The gradient of a line \(y = ax + b\) depends upon the value of \(a\)</figcaption>
</figure>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<h5 style="text-align:center;">Linear Equation</h5>
In the linear function \(f(x) =ax+b\), \(a\) is the gradient and \(b\) is the vertical intercept.
</div><br>]]></text>
<file name="2.5.1.5_gradient_line.svg" path="/" encoding="base64">[encoded data, 20052 characters]</file>
<file name="2.5.1.5_gradients.svg" path="/" encoding="base64">[encoded data, 17764 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
